#!/bin/bash -e

for num in 2 3 4 5 6 7; do
    for type in ''; do # _nonOrthog; do
        case=${num}${type}

        testPerp -case $case > $case/testPerpLog &
        sumFields -case $case 0 Urerror 0 Uf 0 Ufr -scale0 1 -scale1 -1
        plotPatchData -case $case -time 0 UrError
    done
done

